<!--The content below is only a placeholder and can be replaced.-->
<ng-progress [minimum]="0.1" [maximum]="1" [speed]="200" [ease]="'linear'" 
            [meteor]="true" [spinner]="false" [spinnerPosition]="'left'"
            [color]="'#4188c3'" [trickleSpeed]="400" [thick]="true"></ng-progress>

<!-- Header -->
<app-header *ngIf="appService.isLogged"></app-header>
<!-- Header -->

<!-- Container and router-outlet -->
<div class="container">
  <router-outlet></router-outlet>
</div>
<!-- Container and router-outlet -->

<!-- Footer -->
<!-- <app-footer *ngIf="appService.isLogged"></app-footer> -->
<!-- Footer -->
